<ART ID="05300" PID="2613" JID="139" BPAGE="2271" EPAGE="2277" PII="S0217751X11053006" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASILOCAL NONEQUILIBRIUM DYNAMICS OF &#x03D5;-SPINNING BLACK RINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENXING</FNM>
<SNM>LIU</SNM>
<EAD>liunenu@tom.com</EAD>
<X-REF REFID="S0217751X11053006AF001"></X-REF>
<X-REF REFID="S0217751X11053006AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZEQIAN</FNM>
<SNM>CHEN</SNM>
<EAD>zqchen@wipm.ac.cn</EAD>
<X-REF REFID="S0217751X11053006AF001"></X-REF>
</AUT>
<FTN ID="S0217751X11053006FN001">
<P>A &#x03D5;-spinning black ring has rotation on the two-sphere <F>S<SUP>2</SUP></F> rather than along the circle <F>S<SUP>1</SUP></F>.</P></FTN>
<AFF ID="S0217751X11053006AF001">Wuhan Institute of Physics and Mathematics, Chinese Academy of Sciences, Wuhan 430071, <CNY>China</CNY></AFF>
<AFF ID="S0217751X11053006AF002">Graduate University of Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 January 2011</RE>
<RV>22 February 2011</RV>
</HIST>
<ABST>
<P>In this work, we study the nonequilibrium dynamics of &#x03D5;-spinning black rings<X-REF REFID="S0217751X11053006FN001"></X-REF> within the quasilocal formalism. We adopt the counterterm method and compute the renormalized boundary stress&#x2013;energy tensor. By considering the conservation of this tensor, the condition for removing the conical singularity at spatial infinity is derived. It is subsequently shown that a &#x03D5;-spinning black ring cannot be kept in a state of equilibrium, which is consistent with the physical interpretation that the angular momentum is on the plane orthogonal to the ring and there is no force to balance the tension and gravitational self-attraction. The results of these computations lay a foundation for studying the thermodynamics of &#x03D5;-spinning rings in detail. Finally, we charge up the rings in Einstein&#x2013;Maxwell-dilaton system and suggest feasible ways to make them balanced.</P>
</ABST>
<KWDG>
<KWD>Black ring</KWD>
<KWD>conical singularity</KWD>
<KWD>quasilocal formalism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>

