<ART ID="05335" PID="2613" JID="139" BPAGE="2243" EPAGE="2262" PII="S0217751X11053353" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>D-FOAM PHENOMENOLOGY:</MTI>
<RTI>D-Foam Phenomenology</RTI>
<STI>DARK ENERGY, THE VELOCITY OF LIGHT AND A POSSIBLE D-VOID</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN</FNM>
<SNM>ELLIS</SNM>
<X-REF REFID="S0217751X11053353AF001"></X-REF>
</AUT>
<AUT>
<FNM>NICK E.</FNM>
<SNM>MAVROMATOS</SNM>
<X-REF REFID="S0217751X11053353FN001"></X-REF>
<X-REF REFID="S0217751X11053353AF001"></X-REF>
</AUT>
<FTN ID="S0217751X11053353FN001">
<P>On leave from: King's College London, Department of Physics, London WC2R 2LS, U.K.</P></FTN>
<AFF ID="S0217751X11053353AF001">CERN, Theory Division, CH 1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>DIMITRI V.</FNM>
<SNM>NANOPOULOS</SNM>
<X-REF REFID="S0217751X11053353AF002"></X-REF>
<X-REF REFID="S0217751X11053353AF003"></X-REF>
<X-REF REFID="S0217751X11053353AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11053353AF002">George P. and Cynthia W. Mitchell Institute for Fundamental Physics, Texas A &#x0026; M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X11053353AF003">Astroparticle Physics Group, Houston Advanced Research Center (HARC), Mitchell Campus, Woodlands, TX 77381, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X11053353AF004">Academy of Athens, Division of Natural Sciences, 28 Panepistimiou Avenue, Athens 10679, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 January 2011</RE>
<RV>24 March 2011</RV>
</HIST>
<ABST>
<P>In a D-brane model of cosmology and space&#x2013;time foam, there are contributions to the dark energy that depend on the D-brane 10-velocities and on the density of D-particle defects in the ten-dimensional bulk. The latter may also reduce the speeds of energetic photons, establishing a phenomenological connection with astrophysical probes of the universality of the velocity of light. Specifically, the cosmological dark energy density measured at the present epoch may be linked to the apparent retardation of energetic photons propagating from nearby AGN's. However, this nascent field of "D-foam phenomenology" may be complicated by variations in the D-particle density encountered at different cosmological epochs. A reduced density of D-particles encountered at redshifts <F>z ~ 1</F> &#x2014; a "D-void" &#x2014; would increase the dark energy while suppressing the vacuum refractive index, and thereby might reconcile the AGN measurements with the relatively small retardation seen for the energetic photons propagating from GRB 090510, as measured by the Fermi satellite.</P>
</ABST>
<KWDG>
<KWD>String foam</KWD>
<KWD>Lorentz violation</KWD>
<KWD>dark energy</KWD>
<KWD>gamma ray astronomy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>11.25.Uv</KWD>
<KWD>11.30.Cp</KWD>
<KWD>04.60.Bc</KWD>
<KWD>95.85.Pw</KWD>
</KWDG>
</FRONT>
</ART>

