<ART ID="05299" PID="2613" JID="139" BPAGE="2143" EPAGE="2153" PII="S0217751X11052992" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PAIR PRODUCTION OF CHARGED TOP-PIONS ASSOCIATED WITH <F>Z</F> GAUGE BOSON IN THE TOPCOLOR-ASSISTED TECHNICOLOR MODEL AT THE ILC</MTI>
<RTI>Pair Production of Charged Top-Pions Associated with <F>Z</F> Gauge Boson</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINZHONG</FNM>
<SNM>HAN</SNM>
<EAD>hanjinzhongxx@gmail.com</EAD>
<X-REF REFID="S0217751X11052992AF001"></X-REF>
</AUT>
<AUT>
<FNM>BINGZHONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217751X11052992AF001"></X-REF>
<X-REF REFID="S0217751X11052992AF002"></X-REF>
</AUT>
<AUT>
<FNM>XUELEI</FNM>
<SNM>WANG</SNM>
<EAD>wangxuelei@sina.com</EAD>
<X-REF REFID="S0217751X11052992AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052992AF001">College of Physics and Information Engineering, Henan Normal University, Xinxiang, Henan 453007, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217751X11052992AF002">College of Physics and Electronic Engineering, Xinyang Normal University, Xinyang, Henan 464000, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2010</RE>
<RV>21 February 2011</RV>
</HIST>
<ABST>
<P>The top-pions <F><TEX ID="S0217751X11052992M001">$(\pi^{0, \pm}_t)$</TEX></F> are the three additional typical particles predicted by the topcolor-assisted technicolor (TC2) model and the observation of these particles can be regarded as the direct evidence of the TC2 model. In this paper, we investigate the production of a pair of charged top-pions associated with <F>Z</F> gauge boson at the International Linear Collider (ILC), i.e. <F><TEX ID="S0217751X11052992M002">$e^+e^-\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F> and <F><TEX ID="S0217751X11052992M003">$\gamma\gamma\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F>. We calculate the production rate of the process <F><TEX ID="S0217751X11052992M004">$e^+e^-\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F> and present the distributions of the transverse momenta of <F>Z</F> gauge boson and charged top-pion <F><TEX ID="S0217751X11052992M005">$\pi^{+}_t$</TEX></F>. We find that the cross-section of the process <F><TEX ID="S0217751X11052992M006">$e^+e^-\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F> can reach 1 fb with reasonable parameter space of the TC2 model. Considering the main decay mode of charged top-pion, we find that such a production may provide copious events. While the cross-section of the process <F><TEX ID="S0217751X11052992M007">$\gamma\gamma\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F> is below 1 fb, hence the process <F><TEX ID="S0217751X11052992M008">$e^+e^-\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F> will play an important role in the test of the TC2 model at the ILC when compared with the process <F><TEX ID="S0217751X11052992M009">$\gamma\gamma\rightarrow Z\pi^{+}_t\pi^{-}_t$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Topcolor-assisted technicolor model</KWD>
<KWD>top-pions</KWD>
<KWD>cross-section</KWD>
<KWD>International Linear Collider</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Nz</KWD>
<KWD>13.66.Hk</KWD>
<KWD>14.80.Va</KWD>
</KWDG>
</FRONT>
</ART>
