<ART ID="05329" PID="2613" JID="139" BPAGE="2199" EPAGE="2231" PII="S0217751X11053298" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ORBIFOLD-STRING THEORIES OF PERMUTATION-TYPE III:</MTI>
<RTI>The Orbifold-String Theories of Permutation-Type</RTI>
<STI>LORENTZIAN AND EUCLIDEAN SPACE&#x2014;TIMES IN A LARGE EXAMPLE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. B.</FNM>
<SNM>HALPERN</SNM>
<EAD>halpern@physics.berkeley.edu</EAD>
<X-REF REFID="S0217751X11053298AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053298AF001">Department of Physics, University of California, Berkeley, California 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 December 2010</RE>
</HIST>
<ABST>
<P>To illustrate the general results of the previous paper, we discuss here a large concrete example of the orbifold-string theories of permutation-type. For each of the many subexamples, we focus on evaluation of the <IT>target space&#x2013;time dimension</IT> <F><TEX ID="S0217751X11053298M001">$\hat{D}_j(\sigma)$</TEX></F>, the <IT>target space&#x2013;time signature</IT> and the <IT>target space&#x2013;time symmetry</IT> of each cycle <F>j</F> in each twisted sector &#x03C3;. We find in particular a gratifying <IT>space&#x2013;time symmetry enhancement</IT> which naturally matches the space&#x2013;time symmetry of each cycle to its space&#x2013;time dimension. Although the orbifolds of &#x2124;<INF>2</INF>-permutation-type are naturally Lorentzian, we find that the target space&#x2013;times associated with larger permutation groups can be Lorentzian, Euclidean and even null <F><TEX ID="S0217751X11053298M002">$(\hat{D}_j(\sigma) = 0)$</TEX></F>, with varying space&#x2013;time dimensions, signature and symmetry in a single orbifold.</P>
</ABST>
<KWDG>
<KWD>String theory</KWD>
<KWD>conformal field theory</KWD>
<KWD>orbifold theory</KWD>
</KWDG>
</FRONT>
</ART>

